import { useI18n } from '../i18n';
/**
 * A simple hook to use translations in components
 * @returns The t function for translating keys
 */ export var useTranslation = function() {
    var _useI18n = useI18n(), t = _useI18n.t, locale = _useI18n.locale, setLocale = _useI18n.setLocale;
    return {
        t: t,
        locale: locale,
        setLocale: setLocale
    };
};
export default useTranslation;

//# sourceMappingURL=useTranslation.js.map