export default {
    navTitle: '体验评分',
    basicinfo_title: '基础信息',
    basicinfo_miniprogramId: '小程序 ID',
    basicinfo_version: '版本',
    basicinfo_deviceModel: '设备型号',
    basicinfo_networkType: '网络类型',
    basicinfo_baseLibVersion: '基础库版本',
    basicinfo_startupTime: '启动耗时',
    basicinfo_tarDownloadTime: 'tar包下载耗时',
    basicinfo_experienceTime: '体感耗时',
    score_title_total: '总分',
    score_title_performance: '性能',
    score_title_experience: '体验',
    score_title_bestPractice: '最佳实践',
    score_desc_performance: '从页面渲染、网络、JS脚本等方面评估小程序的性能',
    score_desc_experience: '从视觉、交互等方面评估小程序的体验是否足够好',
    score_desc_bestPractices: '从最佳实践角度评估小程序的各项指标',
    not_passed: '未通过',
    passed: '已通过',
    unchecked: '未检测',
    script_execution_time: '脚本执行时间',
    script_execution_time_passedTitle: '避免执行脚本的耗时过长的情况',
    script_execution_time_failedTitle: '存在执行脚本的耗时过长的情况',
    script_execution_time_desc: '执行脚本的耗时过长会让用户觉得卡顿，体验较差，出现这一情况时，需要确认并优化脚本的逻辑',
    script_execution_time_headings_cost: '耗时',
    script_execution_time_headings_page: '页面',
    script_execution_time_headings_name: '方法名',
    fmp_time: '首次有意义绘制时间',
    fmp_time_passedTitle: '避免首次有意义绘制时间过长',
    fmp_time_failedTitle: '首次有意义绘制时间过长',
    fmp_time_desc: '首次有意义绘制时间过长会影响用户体验，需要优化页面加载和渲染过程',
    fmp_time_headings_cost: '耗时',
    fmp_time_headings_page: '页面',
    render_time: '渲染界面时间',
    render_time_passedTitle: '避免渲染界面的耗时过长的情况',
    render_time_failedTitle: '存在渲染界面的耗时过长的情况',
    render_time_desc: '渲染界面的耗时过长会让用户觉得卡顿，体验较差，出现这一情况时，需要校验下是否同时渲染的区域太大',
    render_time_headings_cost: '耗时',
    render_time_headings_page: '页面',
    lower_average_frame_rate: '页面最低帧率',
    lower_average_frame_rate_passedTitle: '页面帧率保持在较高水平',
    lower_average_frame_rate_failedTitle: '页面最低帧率',
    lower_average_frame_rate_desc: '页面帧率过低会导致用户感觉到卡顿，影响使用体验',
    lower_average_frame_rate_headings_min: '最低帧率',
    lower_average_frame_rate_headings_page: '页面',
    setData_calls: 'setData 每秒调用次数',
    setData_calls_passedTitle: '避免 setData 的调用过于频繁',
    setData_calls_failedTitle: '存在 setData 的调用过于频繁',
    setData_calls_desc: 'setData接口的调用涉及逻辑层与渲染层间的线程通信，过于频繁可能导致处理队列阻塞，界面渲染不及时而导致卡顿，应避免无用的频繁调用',
    setData_calls_headings_times: '每秒调用次数',
    setData_calls_headings_page: '页面',
    setData_size: 'setData 数据大小',
    setData_size_passedTitle: '避免 setData 的数据过大',
    setData_size_failedTitle: '存在 setData 的数据过大',
    setData_size_desc: '由于小程序运行逻辑线程与渲染线程之上，setData的调用会把数据从逻辑层传到渲染层，数据太大会增加通信时间',
    setData_size_headings_size: '数据大小（kb）',
    setData_size_headings_page: '页面',
    tyml_nodes: 'TYML 节点数目',
    tyml_nodes_passedTitle: '避免过大的 TYML 节点数目',
    tyml_nodes_failedTitle: '使用了过大的 TYML 节点数目',
    tyml_nodes_desc: '建议一个页面使用少于 1000 个 TYML 节点，节点树深度少于 30 层，子节点数不大于 60 个。一个太大的 TYML 节点树会增加内存的使用，样式重排时间也会更长。',
    tyml_nodes_headings_totalNode: '节点总数',
    tyml_nodes_headings_depth: '节点深度',
    tyml_nodes_headings_maxChildren: '最大子节点数',
    tyml_nodes_headings_page: '页面',
    network_request_time: '所有请求的耗时',
    network_request_time_passedTitle: '所有请求的耗时不应太久',
    network_request_time_failedTitle: '存在请求的耗时太长',
    network_request_time_desc: '请求的耗时太长会让用户一直等待甚至离开，应当优化好服务器处理时间、减小回包大小，让请求快速响应',
    network_request_time_headings_cost: '耗时',
    network_request_time_headings_api: 'API',
    network_request_time_headings_status: '请求状态',
    network_concurrent_requests: '所有请求的并发数',
    network_concurrent_requests_passedTitle: '避免短时间内发起太多的请求',
    network_concurrent_requests_failedTitle: '存在短时间内发起太多的请求',
    network_concurrent_requests_desc: '每秒通过 request、atop、highway 发起的耗时超过 300ms 的请求并发数不超过 10 个，太多请求也可能导致加载慢等问题，应合理控制请求数量，甚至做请求的合并等',
    network_concurrent_requests_headings_apis: '请发请求 API',
    network_concurrent_requests_headings_count: '并发请求数量',
    image_concurrent_requests: '图片请求的并发数',
    image_concurrent_requests_passedTitle: '避免短时间内发起太多的图片请求',
    image_concurrent_requests_failedTitle: '存在短时间内发起太多的图片请求',
    image_concurrent_requests_desc: '短时间内发起太多图片请求会触发浏览器并行加载的限制，可能导致图片加载慢，用户一直处理等待，应该合理控制数量',
    image_concurrent_requests_headings_url: '图片 URL',
    image_concurrent_requests_headings_page: '页面',
    image_concurrent_requests_headings_size: '图片大小（kb）',
    image_size_check: '图片大小',
    image_size_check_passedTitle: '避免网络图片太大影响页面加载速度',
    image_size_check_failedTitle: '存在网络图片太大影响页面加载速度',
    image_size_check_desc: '检查图片大小是否已优化，建议单张不超过300KB以提高加载速度',
    image_size_check_headings_url: '图片 URL',
    image_size_check_headings_size: '图片大小（kb）',
    image_size_check_headings_page: '页面',
    mini_program_package_size: '小程序包体积',
    mini_program_package_size_passedTitle: '避免小程序包体积过大影响容器载入速度',
    mini_program_package_size_failedTitle: '存在小程序包体积太大影响容器载入速度',
    mini_program_package_size_desc: '小程序的包大小会影响加载时间，应该尽量控制包体积大小，小程序包大小不超过 4M',
    mini_program_package_size_headings_size: '包大小（kb）',
    ttt_concurrent_calls: 'TTT 并发调用',
    ttt_concurrent_calls_passedTitle: '避免 TTT 并发调用过多占用通道，影响小程序交互响应',
    ttt_concurrent_calls_failedTitle: '存在 TTT 并发调用过多占用通道，影响小程序交互响应',
    ttt_concurrent_calls_desc: 'TTT API 的并发调用数量不宜过多，交互每秒请求不能超过 20 个，否则可能会影响小程序交互响应速度',
    ttt_concurrent_calls_headings_type: 'API 类型',
    ttt_concurrent_calls_headings_name: '方法或事件名',
    app_theme_variables: 'App 主题变量使用情况',
    app_theme_variables_passedTitle: 'App 主题变量已使用',
    app_theme_variables_failedTitle: 'App 主题变量未使用',
    app_theme_variables_desc: '业务中需要尽量使用 App 主题变量（--app-X），保证小程序主题色会跟随 APP 的配置而变化',
    app_theme_variables_headings_value: '主题变量',
    app_theme_variables_headings_file: '文件',
    app_theme_variables_headings_key: '配置 key',
    dark_mode_support: '深色模式支持',
    dark_mode_support_passedTitle: '深色模式已支持',
    dark_mode_support_failedTitle: '深色模式未支持',
    dark_mode_support_desc: '需要在小程序中适配深色模式支持，app.json 中需要正确配置 darkmode',
    dark_mode_support_headings_configDarkMode: '是否配置',
    multi_language_usage: '使用多语言',
    multi_language_usage_passedTitle: '未检测到中文硬编码',
    multi_language_usage_failedTitle: '检测到中文硬编码',
    multi_language_usage_desc: '小程序中应该避免使用中文硬编码，全部文字使用多语言配置',
    multi_language_usage_headings_texts: '文字',
    multi_language_usage_headings_file: '文件',
    clickable_element_response_area: '可点击元素响应区域大小',
    clickable_element_response_area_passedTitle: '合理设置可点击元素的响应区域大小',
    clickable_element_response_area_failedTitle: '存在可点击元素的响应区域过小',
    clickable_element_response_area_desc: '我们应该合理地设置好可点击元素的响应区域大小，如果过小会导致用户很难点中，体验很差',
    clickable_element_response_area_headings_comp: '元素',
    clickable_element_response_area_headings_page: '页面',
    clickable_element_response_area_headings_area: '区域',
    safe_area_compatibility: '安全区域兼容性',
    safe_area_compatibility_passedTitle: '固定位置的可点击组件都安全区域内',
    safe_area_compatibility_failedTitle: '发现固定位置的可点击组件不安全区域内',
    safe_area_compatibility_desc: '所有固定位置的可点击组件都应该在安全区域内，否则可能会无法触发事件响应，或者容易误触 Home Indicator',
    safe_area_compatibility_headings_comp: '元素',
    safe_area_compatibility_headings_page: '页面',
    safe_area_compatibility_headings_area: '区域',
    js_error_logs: 'JavaScript 异常检测',
    js_error_logs_passedTitle: '应避免出现任何 JavaScript 异常',
    js_error_logs_failedTitle: '存在 JavaScript 异常',
    js_error_logs_desc: '出现 JavaScript 异常可能导致程序的交互无法进行下去，我们应当追求零异常，保证程序的高鲁棒性和高可用性',
    js_error_logs_headings_errorMsg: '错误信息',
    https_compliance: 'HTTPS 请求',
    https_compliance_passedTitle: '应保证全部请求使用 HTTPS',
    https_compliance_failedTitle: '存在部分请求未使用 HTTPS',
    https_compliance_desc: 'HTTPS 是安全可靠的网络传输层协议，保证小程序的安全性和可用性',
    https_compliance_headings_url: 'URL',
    https_compliance_headings_page: '页面',
    package_image_check: '包内图片大小检测',
    package_image_check_passedTitle: '应保证包内图片大小小于 100kb',
    package_image_check_failedTitle: '存在包内图片大小超过 100kb',
    package_image_check_desc: '小程序包内图片大小不宜超过 100kb，否则推荐使用 CDN',
    package_image_check_headings_file: '文件',
    package_image_check_headings_size: '图片大小（kb）',
    cross_region_access: '跨区域 API 访问',
    cross_region_access_passedTitle: '应保证不出现跨区域 API 访问',
    cross_region_access_failedTitle: '存在跨区域 API 访问',
    cross_region_access_desc: '检测跨区域 API 访问',
    cross_region_access_headings_apis: 'API',
    cross_region_access_headings_region: '区域',
    dp_data_change: 'DP 数据变化频率',
    dp_data_change_passedTitle: '每秒钟 DP 数据变化不超过 1 次',
    dp_data_change_failedTitle: '存在每秒钟 DP 数据变化超过 1 次',
    dp_data_change_desc: 'DP 上报次数每秒不应该超过 1次，若高于一次应该注意是否设备出现问题。',
    dp_data_change_headings_deviceId: '设备ID',
    dp_data_change_headings_dps: 'DP点'
};

//# sourceMappingURL=zh.js.map